  /*全体*/
  :root {
    --PRIMARY_01: #442081;
    --PRIMARY_01-1: #7c63a7;
    --PRIMARY_01-2: #a290c0;
    --PRIMARY_01-3: #dad2e6;
    --PRIMARY_02: #ac34a6;
    --PRIMARY_02-1: #c571c1;
    --PRIMARY_02-2: #d69ad3;
    --PRIMARY_02-3: #eed6ed;
    --SECONDARY_01: #faf2ff;
    --SECONDARY_02: #2a637c;
    --SECONDARY_03: #14cbb6;
    --SECONDARY_04: #ec6354;
  }

  .l-text {
    font-size: 20px;
    margin: 16px 0 0;
    line-height: 1.5;
  }

  .m-text {
    font-size: 16px;
    margin: 12px 0 0;
    line-height: 1.5;
  }

  .s-text {
    font-size: 12px;
    margin: 8px 0 8px;
    line-height: 1.2;
  }

  main {
    font-feature-settings: "palt";
    background-image: url('https://sbisec.akamaized.net/sbisec/images/static/2026/lp_domestic_etf_nikkoam_bg-image01_260210.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    overflow-x: hidden;
  }

  a img:hover {
    transform: translateY(-2px);
    box-shadow: 1px 1px 0px #ccc;
  }

  /*トップに戻る*/
  .pagetop {
    display: none;
    position: fixed;
    bottom: 8px;
    right: 24px;
    z-index: 100;
  }

  .pagetop a {
    color: #092987;
    background: #fff;
    border: solid 2px #092987;
    display: block;
    text-align: center;
    border-radius: 10px;
    text-decoration: none;
    padding: 10px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
  }

  .pagetop a:hover {
    color: #fff;
    background: #092987;
    border: solid 2px #fff;
  }

  .fundpage {
    display: none;
    position: fixed;
    bottom: 8px;
    right: 72px;
    z-index: 100;
  }

  .fundpage a {
    color: #fff;
    background: #e5004c;
    border: solid 2px #fff;
    display: block;
    text-align: center;
    border-radius: 10px;
    text-decoration: none;
    padding: 10px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
  }

  .fundpage a:hover {
    color: #e5004c;
    background: #fff;
    border: solid 2px #e5004c;
  }



  /*背景色*/
  .bg--white {
    background: #fff;
  }

  .border--blue {
    border: solid 3px var(--SECONDARY_02);
  }

  .box--white {
    background-color: rgba(255, 255, 255, 0.5);
  }

  .box--black {
    background-color: rgba(0, 0, 0, 0.4);
  }

  .box01 {
    background: linear-gradient(135deg, var(--PRIMARY_01) 97.7%, #fff 98%);
    color: #fff;
    padding: 7px 20px;
    line-height: 1.2;
  }


  /*タイトル書式*/
  .heading-type01 h1 {
    color: #fff;
    margin-top: 2vw;
    line-height: 1.5;
    font-size: 48px;
  }

  .heading-type02 h2 {
    text-align: center;
    color: #333;
    padding: 15px 0;
    width: 100%;
    position: relative;
  }

  .heading-type02 h2::before {
    content: "";
    border-bottom: solid 3px var(--PRIMARY_01);
    position: absolute;
    bottom: -5px;
    left: calc(50% - 70px);
    width: 68px;
  }

  .heading-type02 h2::after {
    content: "";
    border-bottom: solid 3px var(--PRIMARY_02);
    position: absolute;
    bottom: -5px;
    left: calc(50% + 2px);
    width: 68px;
  }

  .heading-type03 {
    background: linear-gradient(0deg, var(--PRIMARY_01) 80%, var(--PRIMARY_01-2) 100%);
    font-size: 24px;
    color: #fff;
    text-align: center;
    padding: 50px 20px;
  }

  .heading-type03-reverse {
    background: linear-gradient(180deg, var(--PRIMARY_01) 80%, var(--PRIMARY_01-2) 100%);
  }

  .heading-type04 {
    color: var(--SECONDARY_02);
    padding-top: 5px;
    width: 100%;
    position: relative;
  }

  .heading-type04 p {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 40px;
  }

  .heading-type04::before {
    content: "";
    border-left: solid 3px var(--PRIMARY_01);
    position: absolute;
    top: 0;
    left: -20px;
    height: 100%;
  }

  .heading-type04::after {
    content: "";
    border-left: solid 3px var(--PRIMARY_02);
    position: absolute;
    top: 5px;
    left: -14px;
    height: calc(100% - 10px);
  }

  .heading-type05 {
    color: #fff;
    background-color: var(--SECONDARY_03);
    text-align: center;
    padding: 20px 5px 15px;
    margin-top: 30px;
  }

  .heading-type06 {
    color: var(--PRIMARY_01);
    background-color: var(--PRIMARY_01-3);
    text-align: center;
    padding: 8px 4px;
    margin: 12px 0;
  }


  /*バナーボタン*/
  .btn01,
  .btn02 {
    padding: 8px 4px 6px;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
    border-radius: 1em;
    text-decoration: none;
    transition: all 0.2s ease;
  }

  @media screen and (max-width: 991px) {

    .btn01,
    .btn02 {
      font-size: 14px;
    }
  }

  .btn01 {
    color: #fff;
    background: #e5004c;
    border: solid 2px #fff;
  }

  .btn02 {
    color: #092987;
    background: #fff;
    border: solid 2px #092987;
  }

  .btn01:hover {
    color: #e5004c;
    background: #fff;
    border: solid 2px #e5004c;
  }

  .btn02:hover {
    color: #fff;
    background: #092987;
    border: solid 2px #fff;
  }

  /*フェードイン設定*/
  .fadein {
    opacity: 0;
    transition: all 1s;
  }

  .fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
  }

  .top {
    transform: translate(0, -5%);
  }

  .right {
    transform: translate(5%, 0);
  }

  .bottom {
    transform: translate(0, 5%);
  }

  .left {
    transform: translate(-5%, 0);
  }

  /*アニメーションを遅らせる*/
  .delay02 {
    transition-delay: 0.2s;
  }

  .delay04 {
    transition-delay: 0.4s;
  }

  .delay06 {
    transition-delay: 0.6s;
  }

  .delay08 {
    transition-delay: 0.8s;
  }

  .delay10 {
    transition-delay: 1.0s;
  }


  /*グロナビ*/
  #01,
  #02,
  #03,
  #04 {
    margin-top: -50px;
    padding-top: 50px;
  }

  .nav-btn {
    float: left;
    width: 175px;
    margin: 5px;
    text-align: center;
    font-size: 14px;
    border-radius: 5px;
  }

  @media screen and (max-width: 991px) {
    .nav-btn {
      width: calc(100% - 20px);
    }
  }

  /*テーブル*/
  .figure01 {
    margin: 30px auto;
    font-size: 16px;
  }

  .figure01 th {
    width: 45px;
    font-size: 20px;
  }

  .figure01 td {
    max-width: 860px;
    border-bottom: solid 1px #ccc;
    padding: 15px 0;
  }

  .figure01 .color-1 {
    color: var(--SECONDARY_03);
  }

  .figure01 .color-2 {
    color: var(--SECONDARY_04);
  }

  .figure02 {
    width: 100%;
    border: solid 1px #ccc;
    font-size: 14px;
    line-height: 1.2;
  }

  .figure02 th {
    color: #fff;
    background-color: var(--PRIMARY_01-1);
    padding: 10px 7px;
    border: solid 1px #ddd;
  }

  .figure02 td {
    background-color: #fff;
    padding: 5px 7px;
    border: solid 1px #ddd;
  }

  .figure03 {
    width: 100%;
    border: solid 1px #ccc;
    font-size: 16px;
    line-height: 1.2;
  }

  .figure03 th {
    color: #fff;
    background-color: var(--PRIMARY_01-1);
    padding: 10px 7px;
    border: solid 1px #ddd;
  }

  .figure03 td {
    padding: 5px 7px;
    border: solid 1px #ddd;
  }

  .figure03 td b {
    color: var(--PRIMARY_01-1);
  }

  .tr-color-1 {
    background-color: var(--SECONDARY_01);
  }

  @media screen and (max-width: 991px) {
    .figure01 {
      font-size: 12px;
    }

    .figure03 {
      font-size: 14px;
    }

    .koumoku {
      width: 120px;
    }
  }

  /*注記*/
  .caption {
    font-size: 0.75rem;
    margin: 2px 0;
    padding: 0 0.75rem;
    text-indent: -1em;
  }

  .no-symbol {
    margin: 0;
    padding: 0 1rem 0 0;
    text-indent: 0;
  }